Subject: Call for Papers - Networking Protocols Session at 2000 IEEE Aerospace Conference

From: Raj Jain <[email-masked]>
Date: Fri, 20 Aug 1999 05:30:43 -0400 (EDT)

2000 IEEE Aerospace conference will be held March 18-25, 2000 at Big
Sky, Montana.

I am co-charing a session on Networking Protocols for Satellite
Networks and would like to invite members of the tcpsat group to submit
papers for presentations at this session. Presentations on TCP over
Satellite issues will certainly be appropriate for this session.

Although the official deadline has just passed, we will still accept
it if you submit by August 23. Only abstracts are required right now.
Papers will be due a month later.

For conference information, please see: http://www.aeroconf.org/index.htm

Abstracts can be submitted on-line at the same site.

Thanks.

-Raj Jain

----------------------------+-------------------------------------------------
Professor Raj Jain          | Phone: 614-292-3989
Department of CIS           | Fax: 614-292-2911
The Ohio State University   | Email: [email-masked]
297 Dreese Lab              | URL: http://www.cis.ohio-state.edu/~jain/
2015 Neil Avenue Mall       | Author of: The FDDI Handbook   and
Columbus, OH 43210-1277     | The Art of Computer Systems Performance Analysis
----------------------------+-------------------------------------------------